/* BONDI TEMPLATE ONLY */

.mainPageContacts,
.mainPageContacts a {
    color: rgba(0, 0, 0, 1) !important;
}

p span.question {
	display:inline-block;
	width:25px;
	height:25px;
	background-color: rgba(0, 0, 102, 1);
	text-align:center;
	line-height:25px;
	color:rgba(255, 255, 255, 1);
	margin-right:5px;
	border-radius:50%;
}

p span.answer {
	display:inline-block;
	width:25px;
	height:25px;
	background-color: rgba(255, 173, 1, 1);
	text-align:center;
	line-height:25px;
	color:rgba(255, 255, 255, 1);
	margin-right:5px;
	margin-top:10px;
	border-radius:50%;
}


/* SET DEFAULT CLASSES */

	.headline h2, 
	.headline h3, 
	.headline h4 {
		border-bottom-color: rgba(255, 173, 1, 1);
		color: rgba(0, 0, 102, 1);
	}

	p {
		color: $colorText;
	}

	a {
		color: rgba(0, 0, 102, 1); 
	}

	a:focus, 
	a:hover, 
	a:active {
		color: rgba(255, 173, 1, 1);
	}
	.makeColour {
	 	color: rgba(0, 0, 102, 1);
	}

	a.read-more:hover { 
		color: rgba(0, 0, 102, 1); 
	}

	.linked:hover {
		color: rgba(0, 0, 102, 1);
	}

	.moreInfo {
		background-color: rgba(0, 0, 102, 1);
		color:rgba(255, 255, 255, 1);
	}

	.moreInfo:hover {
		background-color:rgba(255, 173, 1, 1);
		color:rgba(0, 0, 102, 1);
	}	

	/*.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(255, 255, 255, 1);
	}*/

	.tag-box-v2 {
		border-left-color:  rgba(0, 0, 102, 1);
	}

	.callNumber {
		color: rgba(0, 0, 102, 1);
	}

	.callNumber:hover {
		color:rgba(255, 173, 1, 1);
	}

	.staticContent h1 {
		color:rgba(255, 173, 1, 1);
	}

	.btn-primary {
		border:0px;
	}

	.customButton {
		background:rgba(0, 0, 102, 1)!important;
		border:1px solid rgba(255, 173, 1, 1)!important;
	}

	.customButton-text {
		display:block;
		font-size:18px;
		color:rgba(255, 255, 255, 1);
	}	
    
	.customButton:hover {
		background: rgba({$bgHoverColour}, 1)!important;
		border:1px solid rgba({$bgHoverColour}, 0.5)!important;
	}



/* SET BREACRUMBS */

	.breadcrumbs {
		color:rgba(255, 173, 1, 1);
		background-image:none;
		margin:15px 0px;
	}

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color: rgba(0, 0, 102, 1);
	}

	.breadcrumb a {
		color: rgba(0, 0, 102, 1);
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color:  rgba(0, 0, 102, 1);
		color: #ffffff;
		box-shadow:none;
		background-image:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(255, 255, 255, 1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(255,255,255,0.6);
	}


/* SET NAVIGATION * /

	/*Navbar*/

	.header h2 i {
		color:  rgba(0, 0, 102, 1);
	}

	.header.darkThemeHeader {
		background-color:rgba(0, 0, 102, 1);
	}

	.darkThemeHeader a,
	.darkThemeHeader i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeHeader a:hover {
		color:rgba(255, 173, 1, 1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
		color:  rgba(0, 0, 102, 1);
	}

	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:focus {
		border-bottom-color: transparent;
	}

	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom: none;
		color:rgba(255, 173, 15, 1);
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color:  rgba(255, 173, 1, 1);
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		background-color:rgba(255, 255, 255, 1);
		border:0;
	}

	.header .dropdown-menu li {
		border-bottom:1px solid rgba(147, 149, 152, 0.35) ;
		box-sizing: border-box;
		min-height:40px;
		position:relative;
	}
	
	.header .dropdown.open .dropdown-menu li:hover,
	.header .dropdown.open .dropdown-menu li.active,
	.header .dropdown.open .dropdown-menu li.active:hover{
		background-color: rgba(255, 173, 1, 1);
	}

	.header .dropdown-menu li a { 
		background-color: transparent;
		border-color: transparent;
		color: rgba(0, 0, 102, 1); 
		left:0;
		position:absolute;
		right:0;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		background-color: transparent;
		color: rgba(0, 0, 102, 1);
	}

	/* MOBILE DEVICES */
	.navbar-toggle {
		border:none;
		background-color: rgba(0, 0, 102, 1);
	}

	.navbar-toggle:hover, .navbar-toggle:active {
		border:none;
		background-color: rgba(255, 173, 1, 1) !important;
	}

	.navbar-toggle:hover .icon-bar, .navbar-toggle:active .icon-bar {
		background-color:rgba(255, 255, 255, 1);
	}


/* SET HOMEPAGE MODULES */

	.mainPageMiddleContent.darkThemeHeader .contentLogoHolder {
		background-color: rgba(255, 173, 1, 1);
	}

	.homePageContent table p {
		color:rgba(0, 0, 102, 1);
	}
	
	#bondi .customButton {
		background-color: rgba(0, 0, 102, 1) !important;
		border-color:  rgba(0, 0, 102, 1) !important;
		color:rgba(255, 255, 255, 1) !important;
		text-decoration: none;
	}

	#bondi .customButton:hover {
		background-color: rgba(255, 173, 1, 1) !important;
		border-color:  rgba(255, 173, 1, 1) !important;
		color:rgba(0, 0, 102, 1) !important;
	}

/* SET SLIDER */
	#myCarousel.slide .item .carousel-caption {
		background-color:rgba(255,255,255,0.95);
		border-right-color: rgba(255, 173, 1, 1);
	}

	#myCarousel.slide .item .carousel-caption h3.price {
		color: rgba(0, 0, 102, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h4.BBCValue {
		color:rgba(255, 173, 1, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1.suburb {
		color: rgba(0, 0, 102, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1 small {
		color:rgba(0, 0, 102, 1);/* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption svg path,
	#myCarousel.slide .item .carousel-caption svg circle {
		fill:rgba(0, 0, 0, 1);
	}

	#myCarousel.slide .carousel-caption .BBCContent h4 {
		color:rgba(0, 0, 0, 1);
	}

	#myCarousel.slide .carousel-arrow a i {
		background-color: rgba(255, 255, 255, 1);
		color:rgba(0, 0, 102, 1);
	}

	#myCarousel.slide .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color: rgba(0, 0, 102, 1);
		opacity:1;
	}


/* SET HOME PAGES MODULES */

	.mainPageContacts i {
		color: rgba(0, 0, 102, 1);
	}



/* SET FOOTER */

	.footer h2 {
		color:rgba(255, 255, 255, 1);
	}

	.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.footer a, .footer p,
	.copyright a, .copyright p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.footer a:hover,
	.copyright a:hover {
		color:rgba(255, 255, 255, 0.6);
	}

	.footer.darkThemeFooter {
		background-color:rgba(0, 0, 102, 1);
	}

	.copyright.darkThemeCopyRight {
		background-color: rgba(0, 0, 102, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer h2 {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer .headline h2 {
		border-color: rgba(255, 173, 1, 1);
	}

	.darkThemeFooter.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a, .darkThemeFooter.footer p,
	.copyright.darkThemeCopyRight a, .copyright.darkThemeCopyRight p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a:hover,
	.copyright.darkThemeCopyRight a:hover {
		color:rgba(255, 173, 1, 1);
	}

	.darkThemeFooter.footer ul li {
		border-bottom-color: rgba(255, 255, 255, 0.6);
	}

	.footer.lightThemeFooter {
		background-color:rgba(255, 255, 255, 1);
	}

	.copyright.lightThemeCopyRight {
		background-color:rgba(200, 200, 200, 1);
	}

	.lightThemeFooter.footer h2 {
		color: rgba(0, 0, 102, 1);
	}

	.lightThemeFooter.footer i {
		color: rgba(0, 0, 102, 1) !important;
	}

	.lightThemeFooter.footer a, .lightThemeFooter.footer p,
	.copyright.lightThemeCopyRight a, .copyright.lightThemeCopyRight p {
		text-decoration: none;
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer a:hover,
	.copyright.lightThemeCopyRight a:hover {
		color: rgba(0, 0, 102, 1);
	}


/* SET TESTIMONIALS */

.testimonials .item h3 {
	color:  rgba(0, 0, 102, 1);
}

.testimonials .testimonial-info {
	color:  rgba(0, 0, 102, 1);
}

.testimonials .carousel-arrow i {
	color: rgba(255, 255, 255, 1);
	background:  rgba(0, 0, 102, 1);
}

.testimonials .carousel-arrow i:hover {
	color: #rgba(255, 255, 255, 1);
	background: rgba(255, 173, 1, 1);
}

.testimonials.testimonials-v1 .bgColorLTGrey {
	background-color:rgba(255, 255, 255, 1);
}


/* SET TABS */

.tab-v2 .nav-tabs > li {
	background-color: rgba(255, 173, 1, 1);
	border-color:#eee;
	
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}

.tab-v2 .nav-tabs > li a {
	color:rgba(255, 255, 255, 1);
}

.tab-v2 .nav-tabs > li.active a {
	border-top-color:  rgba(0, 0, 102, 1);
	background-color: rgba(255, 255, 255, 1);
	color: rgba(0, 0, 102, 1);
	
	margin-right:0px;
}



/* SET FORM OVERRIDES */

	form fieldset li label, form fieldset li:before {
		color: rgba(0, 0, 102, 1);
	}
/*
	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(255, 173, 1, 1);
	}
*/

	form li input[type='radio']:checked::after {
		background-color: rgba(0, 0, 102, 1);
		box-shadow: 0 0 10px 0px rgba(0, 0, 102, 0.5);
	}

	form li input[type='radio']:hover::before {
		background-color: rgba(0, 0, 102, 1);
	}

	form fieldset li label .radio {
		width:100%;
	}

	.radio label {
		min-width:20%;
		display:inline-block !important;
		margin-right:10px;
	}

	#rentalapplication li.costs ul.costs li {
		color:rgba(255, 173, 1, 1);
	}

	#rentalapplication li p a {
		color: rgba(0, 0, 102, 1);
	}

	form fieldset li .input-submit {
		background-color: rgba(0, 0, 102, 1);
		border-right-color:rgba(0,0,0,0.5);
		border-bottom-color:rgba(0,0,0,0.5);

		color:#fff;
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(255, 173, 1, 1);
		border-color:rgba(0,0,0,0.5);
		color:#fff;
	}



/* SET PAGINATION */

.paginationHolder .pagination > li.page.current a {
	color:rgba(255, 255, 255, 1) ;
	border-color: rgba(0, 0, 102, 1);
    background-color: rgba(0, 0, 102, 1);
}

.paginationHolder .pagination > li > a {
	border-color:rgba(0,0,0,0.15);
    background-color:rgba(0,0,0,0.05);

	color:rgba(0,0,0,0.25);
}

.paginationHolder .pagination > li.page a:hover {
	color:rgba(255, 255, 255, 1);
	border-color: rgba(0, 0, 102, 1);
    background-color: rgba(0, 0, 102, 1);
}

.paginationHolder .pagination > li.prev > a,
.paginationHolder .pagination > li.next > a {
	border-color:rgba(0,0,0,0);
    background-color:rgba(0,0,0,0);
	color: rgba(0, 0, 102, 1);
}

.paginationHolder .pagination > li.prev > a:hover,
.paginationHolder .pagination > li.next > a:hover {
	color:rgba(255, 255, 255, 1);
	border-color: rgba(0, 0, 102, 1);
	background-color: rgba(0, 0, 102, 1);
}



/* SET LISTINGS */

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: rgba(0, 0, 102, 1);
}

.nav-tabs > li > a:hover {
	background-color:rgba(255, 173, 1, 1);
	color:rgba(255, 255, 255, 1);
}

.overlay.color2 {
	background: rgba(20,20,20,0.8);
}

.propertyListItem .status {
    background:  rgba(0, 0, 102, 1);
    color: #ffffff;
}

.propertyListItem .statusLabelWrapper .statusLabel polygon {
	fill:rgba(255, 173, 1, 1) !important;
}

.propertyListItem .callNumber {
	color: rgba(0, 0, 102, 1);
}

.propertyListItem .callNumber:hover {
	color:rgba(255, 173, 1, 1);
}

.propertyListItem h3.listingSuburb {
	color:  rgba(0, 0, 102, 1);
}

.propertyListItem h3.listingAddress {

}

.propertyListItem h3.priceTag {
	
}

.propertyListItem .propertyOption i,
.propertyListItem .listInfoBlock i {
	color: rgba(0, 0, 102, 1);
}

#propertyResultsWrapper .panel.panel-default {
	background-color:transparent;
}

#propertyResultsWrapper .panel.panel-default form legend {
	color:rgba(0, 0, 102, 1);
}

#propertyResultsWrapper .nav-tabs li h1,
#propertyResultsWrapper .tab-content .tab-pane #accordion .panel-default .panel-collapse .panel-body form fieldset legend {
	color:rgba(0, 0, 102, 1);
}

/* Property List Landscape */
#propertyResultsWrapper .nav-tabs li.active a, #propertyResultsWrapper .nav-tabs li a:hover {
	background-color:rgba(0, 0, 102, 1);
	color: rgba(44, 55, 144, 1);
}

#propertyResultsWrapper .nav-tabs li a, #propertyResultsWrapper .nav-tabs li.panel-heading a {
	background-color:rgba(0, 0, 102, 1);
	color:rgba(255, 255, 255, 1);
}

#propertyResultsWrapper .nav-tabs li a, #propertyResultsWrapper .nav-tabs li.panel-heading a:hover {
	background-color:rgba(255, 173, 1, 1);
	color: rgba(0, 0, 102, 1);
}

.statusLabelWrapper .statusLabel polygon {
	fill:rgba(255, 173, 1, 1) !important;
}

.statusLabelWrapper .statusLabel h3 {
	color:rgba(0, 0, 102, 1);
}

.propertyListWrapper .suburbHeading,
.propertyListWrapper .priceHeading,
.propertyListWrapper .addressHeading,
.propertyListWrapper .introHeading,
.propertyListWrapper .bodyCopy,
.propertyListWrapper .agentName,
.propertyListWrapper .agentPhone {
	color:rgba(0, 0, 102, 1);
}

#propertyResultsWrapper .tab-content .tab-pane .propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper .bbcIcon,
.propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper .bbcIcon {
	float: left;
	height: 30px;
	margin-right: 10px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 35px;
}

#propertyResultsWrapper .tab-content .tab-pane .propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper h4,
.propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper h4 {
	color:rgba(0, 0, 102, 1);
}

.propertyListWrapper .bbcWrapper {
	border-color:rgba(0, 0, 102, 0.5);
}

.propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper .bbcIcon svg path,
.propertyListWrapper .propertyContent .bbcWrapper .BBCContent .BBCContentWrapper .bbcIcon svg circle {
	fill:rgba(0, 0, 102, 1);
}

.propertyListWrapper .propertyContent .action-button {
	background: rgba(0, 0, 102, 1);
	border: 1px solid rgba(0, 0, 102, 1);
}

.propertyListWrapper .propertyContent .action-button:hover {
	background: rgba(255, 173, 1, 1);
	border: 1px solid rgba(255, 173, 1, 1);
	color: rgba(44, 55, 144, 1);
}


/* PROPERTY DETAIL */

.PropertyDetailContainer .detailSuburb,
.PropertyDetailContainer .detailPrice {
	color: rgba(0, 0, 102, 1);
}

.PropertyDetailContainer .detailStreet {
	color:rgba(0, 0, 102, 1);
}

.PropertyDetailContainer .detailHeading {
	color:rgba(255, 173, 1, 1);
}

.backLink a.btn-u {
	background-color: rgba(0, 0, 102, 1);
}

.backLink a.btn-u:hover {
	background-color:rgba(255, 173, 1, 1);
	color: rgba(0, 0, 102, 1);
}

.PropertyDetailContainer .tag-box-v1 {
	border-top-color:transparent;
}

/* START AGENT DETAILS */

.propertyDetailAgent h3.detailAgentName,
.propertyDetailAgent table strong,
.propertyDetailAgent .agentV-card b {
	color: rgba(0, 0, 102, 1);
}

.propertyDetailAgent i {
	color: rgba(0, 0, 102, 1);
}

.propertyDetailAgent p.agentV-card span {
	color: rgba(0, 0, 102, 1);
	
}


/* START PROPERTY LINKS */

.propertyLinks .property-links ul.agentDetailPropertyLinks {
	list-style-type:none;
	padding:0px;
}

.propertyLinks .property-links ul.agentDetailPropertyLinks li a,
.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit'] {
	background-color: rgba(0, 0, 102, 1);
	color:rgba(255, 255, 255, 1);
}

.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover,
.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit']:hover {
	background-color:rgba(255, 173, 1, 1);
	color: rgba(0, 0, 102, 1);
}


/* START STAFF LIST STYLES */

.staffMember .staffName h3.staffMemberName {
	color: rgba(0, 0, 102, 1);
}

.staffMember .staffName p.staffMemberPosition {
	color:rgba(255, 173, 1, 1);
}

.staffMember .staffContact ul.contactMethods li.list-unstyled i {
	color: rgba(0, 0, 102, 1);
}

.staffMember .staffLinks p.myProperties a {	
	color:rgba(255, 173, 1, 1);
}

.staffMember .staffLinks p.myResults a {	
	color:rgba(255, 173, 1, 1);
}

.staffMember .staffLinks p.myProperties a:hover,
.staffMember .staffLinks p.myResults a:hover {
	background-color:rgba(255, 173, 1, 1);
	color:rgba(255, 255, 255, 1);
}

.staffMember .staffMoreDetail .btn-u {
	background-color: rgba(0, 0, 102, 1);
	color:rgba(255, 255, 255, 1);
}

.staffMember .staffMoreDetail .btn-u:hover {
	background-color:rgba(255, 173, 1, 1);
}


/* START STYLES FOR STAFF DETAIL PAGE */

.staffMemberDetail .staffName h3.staffMemberDetailName {
	color: rgba(0, 0, 102, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li i,
.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
	color: rgba(0, 0, 102, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li span.label {
	color:rgba(255, 173, 1, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li span.value {
	color:rgba(255, 173, 1, 1);
}


.staffMemberDetail .staffLinks p.myProperties a,
.staffMemberDetail .staffLinks p.myResults a {
	background-color:rgba(255, 255, 255,1);
	color:rgba(255, 173, 1, 1);
}

.staffMemberDetail .staffLinks p.myTestimonials a {
	background-color:rgba(255, 255, 255,1);
	color:rgba(255, 173, 1, 1);
}

.staffMemberDetail .staffLinks p.myProperties a:hover,
.staffMemberDetail .staffLinks p.myResults a:hover,
.staffMemberDetail .staffLinks p.myTestimonials a:hover{
	background-color:rgba(255, 173, 1, 1);
	color:rgba(255, 255, 255, 1);
}

.staffMemberDetail .staffMoreDetail .btn-u {
	background-color: rgba(0, 0, 102, 1);
	color:rgba(255, 255, 255, 1);
}

.staffMemberDetail .staffMoreDetail .btn-u:hover {
	background-color:rgba(255, 173, 1, 1);
}


/* SOCIAL MODULES */

ul.social-icons li i {
	color: rgba(0, 0, 102, 1);
}



@media (max-width:992px) {

	.mainPageSlider #myCarousel .item .carousel-caption {
		border-top-color: rgba(0, 0, 102, 1);
	}	
}
